<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$plg = basename(__FILE__, '.php');
$page->tbJs($plg);
$page->tbCss($plg);
?>
<div id="css_box_window" class="bg_winbox">&nbsp;</div>